<div class="pal_new">
		<h2>Edit Commission</h2>
		<div class="pal_br_add">
		<a href="/settings/commission" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/commission_edit" onsubmit="return validation();">
			<div class="col-lg-12">
				{{#each items as |item|}}
				<div class="col-md-6 form-group">
					<label>Commission Amount(In Percentage)<span class="required">*</span></label>
						<input type="number" class="form-control" id="commission_amount" name ="commission_amount" placeholder = "Commission Amount" value="{{item.commission_amount}}" />
						<input type="hidden" value="{{item.id}}" name="bid" />
				</div>
				{{/each}}
				<div class="col-md-12">
					<button type="submit" class="btn btn-primary">Update</button>
				</div>
			</div>
		</form>
</div>
<script>
			function validation(){
				var commission_amount = $('#commission_amount').val();
				
				if(commission_amount == ""){
					swal('Enter commission amount');
					return false;
				}
			}
</script>